Support » Plugin: Event Tickets » 4.11 buggy need rollback

  • Resolved Steve

    (@aksteve)


    Version 4.11 is crap and I need to roll back ASAP. How do we do this?

    • This topic was modified 1 year, 9 months ago by Jan Dembowski. Reason: Decapped title. Don't yell
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘4.11 buggy need rollback’ is closed to new replies.